@charset "UTF-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:16px "Microsoft YaHei","Arial Narrow"; margin: 0 auto; background: #f3f3f3 url("../images/bg.png") repeat; -webkit-text-size-adjust:100%; color: var(--color)}
a{color: var(--color); text-decoration:none; transition: color .34s}
a:hover{color: var(--font-hover-color);}
em, strong, i {font-weight: normal; font-style:normal}
li{list-style:none}
h4,h5 { font-weight: normal;}
img{border:0;vertical-align:middle; object-fit: cover}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word}
input, select, button, textarea {outline: none; font-family: "Microsoft YaHei UI Light"; border: none;}
button,input[type="submit"], input[type="button"] {cursor: pointer;}
.f-l { float: left;}
.f-r { float: right;}
*::-webkit-scrollbar {width: 6px; height: 6px;}
*::-webkit-scrollbar-thumb { border-radius: 6px; background: var(--o-two-th);}
*::-webkit-scrollbar-track { border-radius: 6px; background: #fff;}
.clear {clear: both;}
.f_none {float: unset}
:root {
    --content-width: 1360px;
}
.box {width: var(--content-width); margin: 0 auto}
.tov {overflow: hidden; text-overflow: ellipsis; white-space: nowrap}
/*------------------header--------------------------*/
header { background: var(--header-bg) no-repeat center 0 / 100% 320px;}
footer {background: #fff; padding: 50px 0;}
.top-content {width: var(--content-width); margin: 0 auto; height: 320px; box-sizing: border-box; padding: 40px 30px; color: #fff}
.ztzx-top-one {height: 30px; line-height: 30px; display: flex; justify-content: space-between; align-items: center}
.ztzx-top-one span a {color: #fff; margin: 0 14px; display: inline-block}
.ztzx-top-one span a:hover {text-decoration: underline}
.ztzx-top-one span a:first-child {margin-left: 0}
.ztzx-top-one span a:last-child {margin-right: 0}
.ztzx-top-two {display: flex; justify-content: space-between; margin-top: 5px;}
.ztzx-top-two > span {line-height: 30px;}
.ztzx-top-search {background: #fff; border-radius: 30px; margin: 14px 0 10px; width: 270px; --btn-size: 42px; overflow: hidden; height: 42px; padding: 0 10px 0 20px;}
.ztzx-top-search input {background: #fff; width: calc(100% - var(--btn-size)); height: 42px; float: left;}
.ztzx-top-search span {width: var(--btn-size); float: right; display: flex; justify-content: center; align-items: center; cursor: pointer; height: 42px; color: #015293; font-size: 24px;}
.logo {font-weight: bold; font-size: 56px; margin-left: 28px; color: var(--logo-color); display: flex; align-items: center; gap: 20px}
.logo:hover {color: var(--logo-color)}
.logo:before {content: ''; background: url("../images/logo.png") no-repeat center / 100%; width: 120px; height: 120px;}
.ztzx-nav {width: 100%; height: 64px; background: var(--nav-bg); position: relative}
.ztzx-nav ul { display: flex; width: var(--content-width); margin: 0 auto; line-height: 64px; font-size: 20px; font-weight: 400}
.ztzx-nav li {width: 160px}
.ztzx-nav li a {display: block; color: #fff; text-align: center; position: relative}
.ztzx-nav li.curr a:after {content: ''; border: 10px solid transparent; border-top-color: var(--line-color); position: absolute; bottom: -18px; left: calc(50% - 5px); z-index: 21}
.nav-sub-list {height: 120px; background: rgba(245, 250, 255, 0.9); display: none; position: absolute; left: 0; width: 100%; top: 64px; z-index: 20}
.nav-sub-list div {width: var(--content-width); margin: 0 auto; display: none; padding: 20px; box-sizing: border-box;}
.nav-sub-list div:nth-child(1) {display: block;}
.nav-sub-list div > a {color: var(--font-color); display: inline-block; line-height: 30px; margin: 0 30px 4px 0;}
.nav-sub-list div a:hover {text-decoration: underline;}
.nav-sub-list dl {display: flex; line-height: 30px; color: var(--font-color);}
.nav-sub-list dt {margin-right: 20px; width: 60px; text-align: right;}
.nav-sub-list dd {margin-right: 14px;}
.nav-sub-list dd a {color: var(--font-color);}
/*--主体--*/
.content-box {background: #fff; box-sizing: border-box; padding: 20px 40px 30px}
.ztzx-hot-news {background: var(--top-news-bg); display: block; padding: 10px 0; color: var(--font-color)}
.ztzx-hot-news h3 { line-height: 40px; font-size: 35px; border-bottom: 1px solid rgba(var(--banner-h3-bg), 0.2); text-align: center; padding: 15px 120px;}
.ztzx-hot-news p { line-height: 24px; border-top: 1px solid #fff; text-align: center; padding: 15px 100px}
.ztzx-zzyw {margin-top: 20px; height: 432px; --left-box: 666px;}
.ztzx-zzyw .left-box {float: left; width: var(--left-box); overflow: hidden; position: relative}
.left-box li {width: var(--left-box); height: 432px; }
.left-box li img {width: 100%; height: 100%; display: block; object-fit: cover; transition: all 300ms; position: relative; z-index: 1}
.left-box li a {display: block; width: 100%; height: 100%; position: relative}
.left-box li a:hover img {transform: scale(1.03)}
.left-box li h3 {background: rgba(var(--banner-h3-bg), .6); height: 50px; line-height: 50px; font-size: 20px; font-weight: normal; color: #fff; position: absolute; left: 0; right: 0; bottom: 0; z-index: 2; box-sizing: border-box; padding: 0 10px; overflow: hidden}
.ztzx-zzyw .right-box {float: right; width: calc(100% - var(--left-box) - 20px);}
.ztzx-left-dots {height: 50px; display: flex; line-height: 40px; align-items: center; justify-content: flex-end; position: absolute; left: unset!important; right: 5px!important; bottom: 0!important; width: 120px!important; z-index: 10}
.ztzx-left-dots .dot {width: 10px; height: 10px; display: block; background: #fff; border-radius: 10px; margin: 0 3px; transition: width 0.3s}
.ztzx-left-dots .dot.curr {width: 24px;}
.title {border-bottom: 1px solid var(--line-color); height: 40px; line-height: 40px; padding: 0 8px; overflow: hidden;}
.title h3 {float: left; font-size: 20px; color: var(--font-color)}
.title a {float: right; color: #111}
.title h3:before { color: var(--font-color); font-size: 20px; margin-right: 6px;}
.recommend-list {margin-top: 12px;}
.recommend-list li {height: 44px; margin-bottom: 4px;}
.recommend-list li:last-child {margin-bottom: 0;}
.recommend-list li a {display: flex; align-items: center; height: 44px; line-height: 20px; color: var(--font-color); overflow: hidden; transition: all 300ms;}
.recommend-list li:before {float: left; border-radius: 50%; width: 6px; height: 6px; background: #bababa; content: ''; margin: 18px 10px 0 0; transition: all 300ms;}
.recommend-list li:hover a {color: var(--zcyw-hover-color)}
.recommend-list li:hover:before {background: var(--zcyw-hover-color)}
.ztzx-zt {margin-top: 20px; --right-zt: 350px; height: 250px;}
.zt-left {width: calc(100% - var(--right-zt) - 10px); float: left; display: flex; flex-wrap: wrap; gap: 10px;}
.zt-left a {display: inline-block; overflow: hidden; width: 300px; height: 120px;}
.zt-left img {width: 100%; height: 100%;}
.zt-right {width: var(--right-zt); float: right; display: flex; flex-wrap: wrap}
.zt-right a {display: flex; width: 175px; height: 125px; background: var(--o-two-th); color: #fff; line-height: 30px; font-size: 20px; font-weight: bold; align-items: center; flex-direction: column; justify-content: center}
.zt-right a:nth-child(1), .zt-right a:nth-child(4) {background: var(--nav-bg)}
.zt-right a:before {font-size: 48px; margin-bottom: 10px;}
.zt-right a:nth-child(2):before { font-size: 40px;}
.zt-right a:nth-child(n + 3):before { font-size: 36px;}
.ztzx-i-block {display: flex; justify-content: space-between; margin-top: 20px;}
.ztzx-i-box {width: 408px}
.ztzx-i-list { padding: 10px 10px 0 10px;}
.ztzx-i-list li {height: 40px}
.ztzx-i-list li a {display: block; line-height: 40px; overflow: hidden; height: 40px;}
.ztzx-i-list li a:before {float: left; border-radius: 50%; width: 6px; height: 6px; transition: all 300ms; background: #bababa; content: ''; margin: 17px 10px 0 0; transition: all 300ms;}
.ztzx-i-list li a:hover:before {background-color: var(--font-hover-color)}
.pic-video {width: 627px;}
.pic-video ol {display: flex; flex-wrap: wrap; gap: 15px; margin-top: 20px;}
.pic-video li {width: 306px; height: 240px;}
.pic-video li a {display: block}
.pic-video li img, .pic-video li i {width: 100%; height: 190px; display: block; object-fit: cover; position: relative; z-index: 1; transition: all 300ms; overflow: hidden;}
.pic-video a:hover img { transform: scale(1.03) }
.pic-video li h4 {height: 50px; padding: 0 12px; overflow: hidden; background: var(--top-news-bg); text-align: center; display: flex; align-items: center; justify-content: center; line-height: 20px; color: #111}
.pic-video.ztzx-i-video li a {position: relative}
.pic-video.ztzx-i-video li a:before {content: '\e61d'; font-family: 'iconfont'; color: #fff; z-index: 2; font-size: 32px; position: absolute; width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; left: 0; top: 0; background: rgba(0,0,0, 0.5)}
.news-i-bg {background: var(--three-bg); border-top: 1px solid var(--line-color); padding: 10px 0}
.ztzx-i-pic-list {margin-top: 20px;}
.ztzx-i-pic-list li {--pic: 68px; height: 44px; margin-bottom: 16px;}
.ztzx-i-pic-list li:last-child {margin-bottom: 0}
.ztzx-i-pic-list li img {float: left; width: var(--pic); height: 44px;}
.ztzx-i-pic-list li h4 {float: right; width: calc(100% - var(--pic) - 15px); display: flex; align-items: center; line-height: 22px;}
.ztzx-i-news-left {background: var(--three-bg); width: 844px; display: flex; padding: 10px 0; justify-content: space-between; border-top: 1px solid var(--line-color)}
.ztzx-i-ebook {background: var(--three-bg); width: 408px; border-top: 1px solid var(--line-color); padding-bottom: 10px; box-sizing: border-box; overflow: hidden}
.ebook-top { padding: 10px; border-bottom: 1px solid var(--line-color);}
.ztzx-i-ebook p {display: flex; justify-content: center; gap: 60px; border: 3px solid var(--ebook-line); background: var(--nav-bg); padding: 8px 30px;}
.ztzx-i-ebook p span, .ztzx-i-ebook p a {display: flex; align-items: center; justify-content: center; flex-direction: column}
.ztzx-i-ebook p img {width: 96px; height: 96px; margin-bottom: 5px}
.ztzx-i-ebook p i {line-height: 16px; height: 32px; display: flex; align-items: center; color: #fff; font-size: 12px; text-align: center;}
.ztzx-i-ebook > a {width: 390px; height: 92px; display: block; margin: 10px auto 0;}
.ztzx-i-ebook > a img {display: block; width: 100%; height: auto; object-fit: contain}
.ztzx-links {margin-top: 30px; position: relative;}
.ztzx-links ul {display: flex; justify-content: space-between; background-color: #fff}
.ztzx-links li {cursor: pointer; display: flex; justify-content: center; transition: all 300ms; align-items: center; background-color: var(--three-bg); width: 410px; height: 44px; gap: 22px;}
.ztzx-links li:after {content: ''; display: block; transition: all 300ms; border: 1px solid transparent; border-top-color: #111; border-right-color: #111; width: 10px; height: 10px; transform: rotate(-45deg); position: relative; top: 4px;}
.ztzx-links li.curr {background-color: var(--nav-bg); color: #fff}
.ztzx-links li.curr:after {transform: rotate(135deg) translateY(8px); border-right-color: #fff; border-top-color: #fff}
.tab-con {position: absolute; display: none; width: 100%; background-color: var(--nav-bg); height: 100px; overflow: hidden scroll; bottom: 100%; left: 0;}
.tab-con p {display: none; padding: 20px 30px;}
.tab-con p a {display: inline-block; margin: 0 30px 6px 0; line-height: 24px; color: #fff;}
.ztzx-b-sub {height: 43px; border-bottom: 1px solid #D2D2D2; display: flex; box-sizing: border-box; gap: 20px}
.ztzx-b-sub li {position: relative; height: 42px;}
.ztzx-b-sub li:after {border-left: 1px solid #d2d2d2; content: ''; height: 14px; position: absolute; right: -10px; top: 14px;}
.ztzx-b-sub li a {display: block; line-height: 42px; font-size: 14px; height: 42px; overflow: hidden}
.ztzx-b-sub li:last-child:after {display: none;}
.ztzx-b-sub li.curr a { color: var(--font-hover-color) }
.ztzx-b-sub li.curr:before {border-bottom: 1px solid var(--font-hover-color); width: 100%; content: ''; position: absolute; left: 0; bottom: -1px;}
.ztzx-b-sub li.curr a:after {position: absolute; left: calc(50% - 3px); bottom: 0; border: 6px solid transparent; border-bottom-color: var(--font-hover-color); content: ''}
/*-----leader----*/
.ztzx-pos {height: 40px; line-height: 40px; margin-bottom: 20px;}
.ztzx-pos:before {font-family: iconfont; content: '\e7c6'; color: var(--font-color); font-size: 18px; margin-right: 6px;}
.ztzx-pos a {display: inline-block; position: relative; margin-right: 30px;}
.ztzx-pos a:after {content: ''; display: inline-block; width: 6px; height: 6px; border: 1px solid transparent; border-top-color: #111; border-right-color: #111; transform: rotate(45deg); right: -15px; top: 16px; position: absolute}
.ztzx-pos a:last-child {margin-right: 0}
.ztzx-pos a:last-child:after {display: none;}
.ztzx-leader {padding: 40px 0}
.ztzx-leader h1 {text-align: center; font-size: 28px; margin-bottom: 50px; color: var(--font-color)}
.top-leader {display: flex; justify-content: center; align-items: center; margin-bottom: 70px;}
.leader-box {width: 248px; display: block;}
.worker {height: 40px; line-height: 40px; font-size: 26px; margin-bottom: 30px; color: var(--font-color); text-align: center;}
.leader-box img {display: block; width: 100%; height: 310px; margin-bottom: 10px;}
.leader-box h2 {text-align: center; line-height: 40px; font-size: 26px; margin-bottom: 20px; color: var(--font-color)}
.leader-box h4 {text-align: center; line-height: 40px; font-size: 18px;}
.leader-list {display: flex; padding: 0 90px; flex-wrap: wrap; gap: 70px; margin-bottom: 70px; justify-content: center;}
.ztzx-b-sub-con .ztzx-i-list {display: none; padding-top: 5px;}
.ztzx-b-sub-con .ztzx-i-list.show {display: block;}
/*-----news-detail-----*/
.news-detail, .left-content {width: 870px; float: left}
.detail-title {width: 90%; margin: 0 auto 20px; font: bold 24px/38px 'Microsoft YaHei UI'; height: 76px; text-align: center; display: flex; justify-content: center; align-items: center; color: var(--font-color)}
.detail-attr { line-height: 30px; text-align: center; padding-bottom: 20px; border-bottom: 1px solid #d2d2d2}
.detail-attr span {display: inline-block; margin: 0 10px; color: #666}
.share_wrap {display: inline-flex; justify-content: space-between; height: 26px; position: relative; cursor: pointer;}
.share_box {display: none;}
.share_wrap dt {height: 30px; padding: 0 5px; line-height: 30px; font-size: 16px; font-weight: normal; color: #666; display: flex; align-items: center; justify-content: center; gap: 10px}
.share_wrap dt:before {content: '\eb24'; font-family: iconfont; font-size: 20px;}
.share_wrap dt:after {content: '\e67c'; font-size: 14px; font-family: iconfont; transition: all 200ms;}
.share_wrap dt.open:after {transform: rotate(180deg)}
.share_wrap dd {position: absolute; z-index: 1000; display: none; top: 29px; width: 100%; background-color: #fff; box-shadow: 0 3px 12px rgba(0,0,0,0.3); padding: 5px 0;}
.share_wrap dd a {display: flex; gap: 5px; position: relative; align-items: center; padding: 3px 10px; line-height: 30px; margin-bottom: 5px; font-size: 16px; font-weight: normal; text-align: left}
.share_wrap dd a:before {content: '\f09a'; font-family: "socialshare" !important; font-size: 17px; color: #fff; margin-right: 5px; background-color: #7bc549; border-radius: 50%; height: 26px; width: 26px; display: flex; align-items: center; justify-content: center;}
.share_wrap dd a:hover {background-color: #eee;}
.share_wrap dd a:nth-child(2):before {content: '\f12a'; background-color: #ff763b}
.share_wrap dd a:nth-child(3):before {content: '\f11a'; background-color: #56b6e7}
.qa {width: 220px; position: absolute; display: none; padding: 0 10px; background-color: #fff; border: 1px solid #eee; z-index: 20}
.qa h6 {height: 30px; font-size: 14px;}
.qa h6:after {display: inline-flex; width: 30px; float: right; justify-content: center; align-items: center; content: '\e936'; font-family: iconfont; font-size: 14px;}
.qa img {width: 160px; height: 160px; display: block; margin: 10px auto;}
.qa p {height: 40px; font-size: 12px; color: #666; line-height: 20px;}
.text {margin-top: 30px; overflow: scroll;}
/*.text * {line-height: 32px!important; font-size: 16px!important; color: #333;}*/
.text img:not([edit-icon]), .text video {width: 700px!important; height: auto!important; display: block; margin: 0 auto 10px;}
.text p, .text div {margin-bottom: 20px;}
.share {margin-top: 40px; background: #f6f6f6; padding: 12px 0; text-align: center;}
.page-near {margin-top: 20px; display: flex; justify-content: space-between;}
.page-near p {height: 40px; line-height: 40px; font-size: 16px; color: #333; width: 48%; overflow: hidden}
.detail-title.leader-title {font-size: 28px; margin-bottom: 0; color: #333; gap: 20px; align-items: baseline;}
.leader-worker {font-size: 18px; text-align: center; color: var(--font-color);}
.leader-detail .leader-avatar {width: 480px!important; height: auto; display: block; margin: 20px auto;}
.leader-detail .leader-content {line-height: 40px;}
.leader-detail .leader-content:before {height: 40px; line-height: 40px; color: var(--font-color); content: attr(data-name); display: block; margin-bottom: 20px; font-weight: bold; font-size: 20px;}
    /*----rightbox-----*/
.news-right {float: right; width: 370px;}
.news-right h1 {height: 44px; line-height: 44px; font-size: 18px; border-top: 1px solid var(--font-color); color: var(--font-color)}
.right-pic-box ul {display: flex; flex-wrap: wrap; gap: 10px;}
.right-pic-box li {width: 180px;}
.right-pic-box li a {display: block; width: 100%;}
.right-pic-box li img {height: 113px; display: block; width: 100%;}
.right-pic-box li h4, .right-video > a h4 { line-height: 20px; padding: 5px; font-size: 14px; height: 40px; overflow: hidden; background: #f1f1f1;}
.right-video {margin-top: 20px;}
.right-video > a, .right-fast li a {display: block}
.right-video > a img {display: block; width: 100%; height: 232px; object-fit: cover}
.right-video > a h4 { line-height: 28px; padding: 5px; font-size: 14px; height: 28px; overflow: hidden; background: #f1f1f1;}
.right-video ul {margin-top: 10px;}
.right-video li {height: 30px; line-height: 30px; overflow: hidden;}
.right-video li a {display: block; height: 30px; overflow: hidden}
.right-video li a:before {content: '\e61f'; font-family: iconfont; float: left; margin: 0 10px 0 0;}
.right-fast {margin-top: 20px;}
.right-fast li img { display: block; width: 100%; height: 180px;}
.right-fast li h4 { line-height: 20px; padding: 5px; font-size: 14px; height: 40px; overflow: hidden;}
.right-zt-box {margin-top: 20rpx;}
.right-zt-box a {display: block; margin-bottom: 20px;}
.right-zt-box img {display: block; width: 100%; height: 120px;}
.sub-menu {height: 60px; border-bottom: 2px solid var(--font-color); margin-bottom: 20px; overflow: hidden}
.sub-menu ol {display: flex; gap: 12px}
.sub-menu li {font-size: 20px; line-height: 60px; font-weight: bold; text-align: center; min-width: 65px;}
.sub-menu li a {display: block; position: relative}
.sub-menu li.curr a, .sub-menu li:hover a { color: var(--font-color)}
.sub-menu li.curr a:after {border: 6px solid transparent; border-bottom-color: var(--line-color); content: ''; position: absolute; left: calc(50% - 3px); bottom: 0}

/*-----news-pic-sum-text-----*/
.mix-list {margin-top: 20px;}
.mix-list li {border-bottom: 1px dashed #d2d2d2}
.mix-list li a {display: flex; justify-content: space-between; --text-pic: 256px; margin: 20px 0;}
.mix-list li i {display: block; width: var(--text-pic); height: 140px; overflow: hidden;}
.mix-list li img {width: 100%; height: 140px; object-fit: cover; transition: all 300ms;}
.rn-down {padding: 5px 0 0; width: calc(100% - var(--text-pic) - 20px)}
.rn-down h4 {font: normal 18px/32px 'Microsoft YaHei UI'; height: 32px; overflow: hidden; color: #000; transition: all 300ms; }
.rn-down p {font: normal 15px/24px 'Microsoft YaHei UI'; color: #666; height: 72px; overflow: hidden; transition: all 300ms;}
.rn-down span {height: 26px; line-height: 26px; font-size: 14px; margin-top: 5px; color: #999; display: flex; justify-content: space-between; align-items: center; transition: all 300ms;}
.rn-down span:after {font-family: 'iconfont'; content: '\e674'; font-size: 26px; color: #666; transition: all 300ms;}
.mix-list li:hover img {transform: scale(1.05);}
.mix-list li:hover h4 {color: var(--font-hover-color)}
.text-list {margin-top: 20px;}
.text-list li {height: 30px; line-height: 30px; margin: 20px 0;}
.text-list li a {display: flex; justify-content: space-between; --time-w: 120px; color: #333}
.text-list li a:hover {color: var(--font-hover-color)}
.text-list li h4 {width: calc(100% - var(--time-w) - 20px); font-size: 18px; height: 30px; overflow: hidden}
.text-list li span {color: #999; width: var(--time-w); text-align: right}
.news_tab_con > div {display: none}
.news_tab_con > div:first-child {display: block}
.recommend-news {overflow: hidden; position: relative;}
.recommend-news li {width: 870px; height: 430px; }
.recommend-news li img, .pic-th-recommend li img {width: 100%; height: 100%; object-fit: cover; display: block; transition: all 300ms; position: relative; z-index: 1}
.recommend-news li a, .pic-th-recommend li a {display: block; width: 100%; height: 100%; position: relative}
.recommend-news li a:hover img, .pic-th-recommend li a:hover img {transform: scale(1.03)}
.recommend-news li h3, .pic-th-recommend li h3 {background: rgba(var(--banner-h3-bg), .6); height: 50px; line-height: 50px; font-size: 20px; font-weight: normal; color: #fff; position: absolute; left: 0; right: 0; bottom: 0; z-index: 2; box-sizing: border-box; padding: 0 10px; overflow: hidden}
.news-text-dot {height: 50px; display: flex; line-height: 40px; align-items: center; justify-content: flex-end; position: absolute; left: unset!important; right: 5px!important; bottom: 0!important; width: 120px!important; z-index: 10}
.news-text-dot .dot {width: 10px; height: 10px; display: block; background: #fff; border-radius: 10px; margin: 0 3px; transition: width 0.3s}
.news-text-dot .dot.curr {width: 24px;}
.nothing {display: flex; height: 600px; flex-direction: column; justify-content: center; align-items: center; color: #d3d3d3; font-size: 24px; line-height: 50px;}
.nothing:before {font-family: iconfont; content: '\e624'; font-size: 84px; margin-bottom: 20px;}
.leader-right {float: right; width: 300px; background: #F6FAFF; box-sizing: border-box; padding: 10px 24px 30px}
.leader-right h2 {height: 40px; line-height: 40px; font-size: 20px; text-align: center; margin-bottom: 10px; color: var(--font-color)}
.leader-right img {display: block; margin: 0 auto; width: 110px; height: 140px;}
.leader-right h4 {font-size: 17px; color: #333; line-height: 40px; text-align: center; margin-bottom: 10px;}
.leader-right ul {display: flex; gap: 10px; flex-wrap: wrap; justify-content: center; margin-bottom: 20px;}
.leader-right li {margin: 0 4px;}
.leader-right li h4 {line-height: 30px; height: 30px; font-size: 15px; margin-bottom: 0}
.leader-right img.zx-photo {width: 130px; height: 170px;}
.chairman {padding: 30px 20px}
.chairman h3 {height: 30px; color: var(--font-color); font-size: 18px; margin: 30px 0; text-align: center}
.chairman ul {display: flex; justify-content: flex-start; flex-wrap: wrap}
.chairman li {width: 180px; display: flex; line-height: 28px;}
.chairman li:nth-child(3n + 2) { margin: 0 140px}
.chairman li span {flex: 2;}
.chairman li span:first-child {flex: 3;}
.org-person {width: 290px; background: #F6FAFF; padding: 18px; box-sizing: border-box; float: left}
.org-person h3 {text-align: center; font-size: 20px; line-height: 30px; color: var(--font-color); margin-bottom: 20px;}
.org-person dl {margin-bottom: 28px;}
.org-person dt {font-size: 19px; font-weight: bold; line-height: 28px; display: block; text-align: center; margin-bottom: 10px; color: var(--font-color)}
.org-person dd {display: inline-block; width: 76px; margin-right: 5px; line-height: 24px;}
.org-news {width: 950px; float: right;}
.org-news h2 {border-bottom: 2px solid var(--line-color); color: var(--font-color); line-height: 40px; font-size: 22px;}
.org-news .text-list li a {color: #111;}
.pic-th-recommend { width: 1200px; height: 600px; margin: 0 40px; position: relative; box-sizing: border-box; overflow: hidden;}
.pic-th-recommend li {width: 100%; height: 600px; --video-w: 70px;}
.th-title {border-bottom: 1px solid var(--line-color); height: 40px; line-height: 40px; font-size: 18px; color: var(--font-color); margin: 20px 40px 0;}
.th-pic {display: flex; gap: 13px; flex-wrap: wrap; padding: 20px 40px; box-sizing: border-box;}
.th-pic li {width: 290px; margin-bottom: 7px;}
.th-pic li a {display: block; position: relative; --video-w: 50px; --pic-h: 200px;}
.th-pic li a.video:after, .pic-th-recommend li a.video:after {font-family: iconfont; width: var(--video-w); height: var(--video-w); content: '\e61d'; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.3); z-index: 120; color: #fff; font-size: 44px; padding: 3px;}
.pic-th-recommend li a.video:after {left: calc(50% - var(--video-w) / 2); top: calc(50%  - var(--video-w) / 2); background: unset; padding: 0; font-size: 70px;}
.th-pic li i, .th-pic li img {display: block; overflow: hidden; width: 100%; height: var(--pic-h); transition: all 300ms;}
.th-pic li a:hover img {transform: scale(1.03)}
.th-pic li h4 {background: #D4EBFE; line-height: 22px; height: 48px; overflow: hidden; padding: 5px 10px; text-align: center; font-size: 17px;}
.pic-search {float: right; display: flex; border: 1px solid var(--line-color); border-radius: 30px; height: 38px; background: #fff; overflow: hidden; box-sizing: border-box; padding: 0 10px 0 20px;}
.pic-search input {width: 100%}
.pic-search button {width: 30px; height: 36px; cursor: pointer; background: #fff; outline: unset;}
.pic-search button:after {font-size: 24px; font-family: iconfont; content: '\e617'; color: var(--font-color); display: flex; justify-content: center; align-items: center}
.search-tip {height: 40px; margin: 0 40px; line-height: 40px;}
.search-tip span {color: var(--font-color)}
.search-tip a {float: right; color: var(--font-color)}
/*----search--------*/
.search-title {clear: both; height: 80px; line-height: 80px;}
.search-left {width: 938px; float: left;}
.search-right {width: 280px; float: right;}
.search-left .item { height: 122px; margin-bottom: 30px;}
.search-left .item h3 {font-weight: normal; font-size: 16px; height: 30px; line-height: 30px; display: flex;}
.search-left .item h3 a {height: 30px; font-size: 18px; overflow: hidden;}
.search-left .item h3 a:first-child { padding: 0 12px; background-color: var(--nav-bg); color: #fff; margin-right: 15px;}
.search-left .item p {line-height: 26px; height: 52px; overflow: hidden; font-size: 15px; color: #666; margin-top: 12px;}
.search-left .item p em, .search-left .item h3 em {color: var(--font-hover-color)}
.search-left .item h6 {font-size: 14px; color: #888; margin-top: 6px; font-weight: normal; height: 22px; line-height: 22px; overflow: hidden; text-align: right}
.search-left .item h6 a { color: var(--font-color); float: left; width: 684px; overflow: hidden; text-align: left;}
.search-right dl { background: #F6FAFF; margin-bottom: 20px; padding-bottom: 20px;}
.search-right dt {height: 54px; line-height: 54px; padding: 0 20px; background: var(--nav-bg); color: #fff; font-size: 20px; font-weight: bold; margin-bottom: 20px;}
.search-right dd {line-height: 30px; padding: 0 40px;}
.search-right dd a {display: block; font-size: 16px;}
.search-right dd a.curr {color: #015293}
.paginate {height: 30px; text-align: center; display: flex; gap: 10px; margin-top: 54px; justify-content: center;}
.paginate a, .paginate span, .paginate b {font-weight: normal; background-color: #eee; line-height: 28px; padding: 0 7px; border-radius: 3px; min-width: 20px;}
.paginate span.current {background-color: var(--nav-bg); color: #fff;}
.paginate span.disabled, .page-ellipsis {cursor: not-allowed}
/*------footer-----*/
.footer {display: flex; align-items: center; justify-content: center}
.footer .dzjg-icon {content: ''; width: 80px; height: 80px; margin-right: 20px; background: url("../images/dzjg.png") no-repeat center / 100%}
.footer p {line-height: 30px; color: #111;}
.footer p span {display: inline-block; margin-right: 14px;}
.grey_model {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
@media screen and (min-width: 1921px) {
    header { background-size: 100% 85%}
}

body.easywza-body, .easywza-body .nav-sub-list div > a, .easywza-body .worker, .easywza-body .leader-box h4 {font-size: 28px; line-height: 2;}
.easywza-body .left-box li h3, .easywza-body .title h3, .easywza-body .zt-right a, .easywza-body .sub-menu li, .easywza-body .rn-down h4,
.easywza-body .rn-down p, .easywza-body .detail-title, .easywza-body .share_wrap dt, .easywza-body .text *, .easywza-body .right-fast li h4,
.easywza-body .news-right h1, .easywza-body .leader-right h2, .easywza-body .leader-right h4, .easywza-body .th-title,
.easywza-body .org-person h3, .easywza-body .org-person dt, .easywza-body .org-news h2, .easywza-body .leader-worker, .easywza-body .ztzx-links li, .easywza-body .ztzx-top-search input { font-size: 28px!important;}
.easywza-body .ztzx-top-one, .easywza-body .rn-down p, .easywza-body .right-fast li h4, .easywza-body .ztzx-hot-news p, .easywza-body .ztzx-i-list li a {line-height: 2;}
.easywza-body .top-content {min-height: 320px; height: auto}
.easywza-body .ztzx-top-one {min-height: 30px; height: auto}
.easywza-body .ztzx-nav {height: auto}
.easywza-body .ztzx-nav ul {font-size: 28px; flex-wrap: wrap;}
.easywza-body .ztzx-nav li {width: auto; max-width: 230px; margin: 0 20px;}
.easywza-body .nav-sub-list {height: auto; top: 100%;}
.easywza-body .nav-sub-list dl {line-height: 2}
.easywza-body .nav-sub-list dt {width: 110px;}
.easywza-body .nav-sub-list div {padding: 10px;}
.easywza-body .recommend-list li {height: auto; min-height: 44px;}
.easywza-body .recommend-list li a {display: block; height: auto; min-height: 44px; line-height: 2; font-size: 28px;}
.easywza-body .ztzx-zt, .easywza-body .ztzx-zzyw {height: auto; animation-name: unset!important;}
.easywza-body .ztzx-zzyw .left-box, .easywza-body .ztzx-zzyw .right-box {float: none; width: 100%;}
.easywza-body .ztzx-zzyw .right-box {margin-top: 20px;}
.easywza-body .zt-left, .easywza-body .zt-right {float: none; width: 100%}
.easywza-body .zt-left a {width: 420px; height: 190px;}
.easywza-body .zt-right {margin-top: 20px;}
.easywza-body .zt-right a {width: auto; flex: 1}
.easywza-body .ztzx-i-block {flex-direction: column}
.easywza-body .ztzx-i-box {height: auto; width: 100%; margin-top: 20px; animation-name: unset!important;}
.easywza-body .ztzx-i-list li {height: auto;}
.easywza-body .ztzx-i-list li a {height: auto; max-height: 80px;}
.easywza-body .pic-video {width: 100%; animation-name: unset!important;}
.easywza-body .pic-video ol {gap: 30px;}
.easywza-body .pic-video li {width: 625px; height: 390px;}
.easywza-body .pic-video li img, .easywza-body .pic-video li i {height: 340px;}
.easywza-body .ztzx-i-pic-list li {height: auto; --pic: 200px;}
.easywza-body .leader-right h2, .easywza-body .leader-right h4, .easywza-body .right-video li a, .easywza-body .right-video li {height: 50px; line-height: 2;}
.easywza-body .text-list li, .easywza-body .text-list li h4 {height: 52px;}
.easywza-body .ztzx-i-pic-list li a {display: flex;}
.easywza-body .ztzx-i-pic-list li img {height: 90px; margin-right: 20px;}
.easywza-body .ztzx-i-news-left {width: 100%; flex-direction: column; gap: 30px;}
.easywza-body .ztzx-i-ebook {width: 100%; display: flex; flex-wrap: wrap}
.easywza-body .ztzx-i-ebook p img {width: 200px; height: 200px;}
.easywza-body .ztzx-i-ebook p i {font-size: 28px; line-height: 45px; height: 90px;}
.easywza-body .ebook-top {width: 100%; animation-name: unset!important;}
.easywza-body .ztzx-i-ebook > a {width: 600px; height: 172px; margin-top: 30px;}
.easywza-body .pic-video li h4, .easywza-body .text-list li h4, .easywza-body .chairman h3 {display: block; line-height: 52px; font-size: 28px;}
.easywza-body .ztzx-i-pic-list li h4 {line-height: 2; display: block; font-size: 28px; overflow: hidden; height: auto; max-height: 80px;}
.easywza-body .right-pic-box li h4, .easywza-body .right-video > a h4 {line-height: 40px; display: block; font-size: 28px; overflow: hidden; height: 40px;}
.easywza-body .recommend-news li h3, .easywza-body .pic-th-recommend li h3, .easywza-body .th-pic li h4 { line-height: 56px; font-size: 28px; height: 56px;}
.easywza-body .chairman li {width: 210px; line-height: 52px; font-size: 28px;}
.easywza-body .chairman li:nth-child(3n + 2) {margin: 0 100px;}
.easywza-body .org-person dd {width: 96px; line-height: 56px;}
